2019-10-15 10:54 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004162Quik[All Projects] Generalpublic2019-10-09 15:58
ReporterHexaae 
Assigned ToCFOUProject InfoQuik (Stywos/Titus)
http://www.whdload.de/games/Quik.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionreopened 
Summary0004162: AGA 1) The game doesn't have a working key on the keyboard to jump??? Left,
DescriptionGameVersion: english,pal
SlaveVersion: version 1.2a (13.04.13) done by CFou!

AGA
1)
The game doesn't have a working key on the keyboard to jump???
Left, right, up, down, fire (space) do work but there is no jump key?
Is it possible to add one in case?
2)
Add a wait button pause before you start the level to read the text and appreciate gfx would be very appreciated too...
Crazy colorful game! ;-)
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem256MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad18.4
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006947

Solo Kazuki (reporter)

If up direction works so... isn't up direction equals jump?

note ~0006956

Hexaae (reporter)

No of course, UP looks up or climbs ladders...

note ~0007081

CFOU (developer)

Not confirmed:

'Up' key is working fine to jump with 3 versions (ECS/AGA/CD32)!!!!

note ~0007082

Hexaae (reporter)

Doesn't work here. Up looks up, but won't jump.
Using WinUAE, tested with a 2/4 button joystick and keyboard as a joystick (cfg A).
My version: https://gofile.io/?c=cueV2a

note ~0007092

Hexaae (reporter)

Recap of input issues with this game so far:

AGA version:
------------
CURSOR UP or JOY UP = jumps up, but after you suicide with X key there is no keyboard key to continue (fire = SPACEBAR won't work). You must press JOY FIRE.

CD32 version:
-------------
CURSOR UP or JOY UP = looks up and won't jump, there is NO jump key. After you suicide with X key there is no keyboard key to continue (fire = SPACEBAR won't work). You must press JOY FIRE.

note ~0007106

CFOU (developer)

ok i'll verify after to have finished soccerkid update
+Notes

-Issue History
Date Modified Username Field Change
2019-07-22 09:30 administrator New Issue
2019-07-22 09:30 administrator Status new => assigned
2019-07-22 09:30 administrator Assigned To => CFOU
2019-08-09 16:26 Solo Kazuki Note Added: 0006947
2019-08-09 21:49 Hexaae Note Added: 0006956
2019-10-01 22:12 CFOU Status assigned => closed
2019-10-01 22:12 CFOU Resolution open => no change required
2019-10-01 22:12 CFOU Note Added: 0007081
2019-10-02 00:07 Hexaae Status closed => feedback
2019-10-02 00:07 Hexaae Resolution no change required => reopened
2019-10-02 00:07 Hexaae Note Added: 0007082
2019-10-04 17:46 Hexaae Note Added: 0007092
2019-10-04 17:46 Hexaae Status feedback => assigned
2019-10-09 15:58 CFOU Note Added: 0007106
+Issue History